<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/bd23c832-5676-4977-9913-aadaf862032d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Constellation de la douleur 

<p>
La Constellation de la douleur est un ensemble de neuf statues géantes, œuvre de Christian Lapie, dressées sur le territoire de la commune d' Oulches -la - Vallée - Foulon, dans le département de l' Aisne, sur une des pentes du Chemin des Dames, à proximité de la Caverne du dragon, en hommage aux soldats d' Afrique subsaharienne tombés en 1917 lors de la bataille du Chemin des Dames pendant la Première Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
Constellation de la douleur 

<p>
La Constellation de la douleur est un ensemble de neuf statues géantes, œuvre de Christian Lapie, dressées sur le territoire de la commune d' Oulches -la - Vallée - Foulon, dans le département de l' Aisne, sur une des pentes du Chemin des Dames, à proximité de la Caverne du dragon, en hommage aux soldats d' Afrique subsaharienne tombés en 1917 lors de la bataille du Chemin des Dames pendant la Première Guerre mondiale. 

<p>
Historique 

<p>

<span class="LO p181 p184 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p181 p184', true)" onMouseOut="changeClass('p181 p184', false)">&nbsp;<span class="subb">Activity_start-Time:181|Attack-Time:184</span>&nbsp;Le</span>
<span class="LO p181 p184 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p181 p184', true)" onMouseOut="changeClass('p181 p184', false)">16</span>
<span class="LO p181 p184 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p181 p184', true)" onMouseOut="changeClass('p181 p184', false)">avril</span>
<span class="LO p181 p184 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p181 p184', true)" onMouseOut="changeClass('p181 p184', false)">1917</span>, au tout 
<span class="LO p181 Activity_start-TARGET LU" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">début</span><a id="p181"></a><span class="LO p181 Activity_start-TARGET" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)"> <sub>Activity_start:181</sub> </span>
<span class="LO p181 Activity_start-Activity " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Activity_start-Activity:181</span>&nbsp;de</span>
<span class="LO p181 Activity_start-Activity " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">l'</span>
<span class="LO p181 p184 C2_Activity_start-Activity_Attack-TARGET LU" onMouseOver="changeClass('p181 p184', true)" onMouseOut="changeClass('p181 p184', false)">offensive</span><a id="p184"></a><span class="LO p184 Attack-TARGET" onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)"> <sub>Attack:184</sub> </span>
<span class="LO p181 p184 C2_Activity_start-Activity_Attack-Assaillant " onMouseOver="changeClass('p181 p184', true)" onMouseOut="changeClass('p181 p184', false)">&nbsp;<span class="subb">Activity_start-Activity:181|Attack-Assaillant:184</span>&nbsp;Nivelle</span>lancée 
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">&nbsp;<span class="subb">Attack-Purpose:184</span>&nbsp;pour</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">tenter</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">de</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">rompre</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">le</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">front</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">allemand</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">entre</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">Soissons</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">et</span>
<span class="LO p184 Attack-Purpose " onMouseOver="changeClass('p184', true)" onMouseOut="changeClass('p184', false)">Reims</span>, 
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:181</span>&nbsp;15000</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">tirailleurs</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">sénégalais</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">s'</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">élancent</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">à</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">l'</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">assaut</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">du</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">plateau</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">du</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">Chemin</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">des</span>
<span class="LO p181 Activity_start-Co-timed_event " onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)">Dames</span>. 

<p>
L' 
<span class="LO p215 Attack-TARGET LU" onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">attaque</span><a id="p215"></a><span class="LO p215 Attack-TARGET" onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)"> <sub>Attack:215</sub> </span>est un échec, 
<span class="LO p223 Death-Protagonist " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Death-Protagonist:223</span>&nbsp;1400</span>
<span class="LO p223 Death-Protagonist " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">soldats</span>
<span class="LO p223 Death-Protagonist " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">africains</span>
<span class="LO p223 Death-TARGET LU" onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">meurent</span><a id="p223"></a><span class="LO p223 Death-TARGET" onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)"> <sub>Death:223</sub> </span>
<span class="LO p223 Death-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Death-Time:223</span>&nbsp;ce</span>
<span class="LO p223 Death-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">jour</span>
<span class="LO p223 Death-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">là</span>
<span class="LO p223 Death-Place " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Death-Place:223</span>&nbsp;sur</span>
<span class="LO p223 Death-Place " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">les</span>
<span class="LO p223 Death-Place " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">flancs</span>
<span class="LO p223 Death-Place " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">du</span>
<span class="LO p223 Death-Place " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">plateau</span>. 

<p>

<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">&nbsp;<span class="subb">Creating-Created_entity:243</span>&nbsp;Les</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">statues</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">de</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">la</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">Constellation</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">de</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">la</span>
<span class="LO p243 Creating-Created_entity " onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">douleur</span>ont été 
<span class="LO p243 Creating-TARGET LU" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)">réalisées</span><a id="p243"></a><span class="LO p243 Creating-TARGET" onMouseOver="changeClass('p243', true)" onMouseOut="changeClass('p243', false)"> <sub>Creating:243</sub> </span>dans le cadre d' une commande du Conseil général de l' Aisne pour le 90e anniversaire de la bataille du Chemin des Dames de 1917, au cours de laquelle sont tombés de très nombreux soldats africains des bataillons de tirailleurs sénégalais. 

<p>
Elles ont été inaugurées le 22 septembre 2007 par Yves Daudigny, président du conseil général. 

<p>
Au cours de la cérémonie, un hommage musical aux soldats africains a été rendu par le saxophoniste Manu Dibango et le comédien Didier Perrier a lu le poème Hosties noires de Léopold Sédar Senghor. 

<p>
Caractéristiques 

<p>
Vue en contre-plongée. 

<p>
L' ensemble est composé de neuf statues anthropomorphes en bois de chêne enduit de goudron, toutes de même hauteur (6 m) et élancées vers le ciel. 

<p>
Ces statues sans bras ni jambes ni visage sont sans âge et asexuées. 

<p>

<span class="LO p393 Accomplishment-Goal " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Accomplishment-Goal:393</span>&nbsp;La</span>
<span class="LO p393 Accomplishment-Goal " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">disposition</span>a été 
<span class="LO p393 Accomplishment-TARGET LU" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">réalisé</span><a id="p393"></a><span class="LO p393 Accomplishment-TARGET" onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)"> <sub>Accomplishment:393</sub> </span>avec le concours 
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">&nbsp;<span class="subb">Accomplishment-Agent:393</span>&nbsp;des</span>
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">architectes</span>
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Maud</span>
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Leforestier</span>
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">et</span>
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Frédéric</span>
<span class="LO p393 Accomplishment-Agent " onMouseOver="changeClass('p393', true)" onMouseOut="changeClass('p393', false)">Blérot</span>. 

<p>
Christian Lapie a présenté ainsi son œuvre : 

<p>
« L' idée de douleur était évidente pour moi : les souffrances sur cette terre du Chemin des Dames, c' est quelque chose d' absolument insensé ! 

<p>
Mais cette jeunesse de la douleur pour tous ces Africains - et pour les autres ! 

<p>
- comment la relier à quelque chose qui soit une sorte de pérennité, d' éternité, de constance ? 

<p>
Puis 
<span class="LO p480 Deciding-Cognizer " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">&nbsp;<span class="subb">Deciding-Cognizer:480</span>&nbsp;on</span>a 
<span class="LO p480 Deciding-TARGET LU" onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">décidé</span><a id="p480"></a><span class="LO p480 Deciding-TARGET" onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)"> <sub>Deciding:480</sub> </span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">&nbsp;<span class="subb">Deciding-Decision:480</span>&nbsp;d'</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">implanter</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">l'</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">œuvre</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">près</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">de</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">la</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">Caverne</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">du</span>
<span class="LO p480 Deciding-Decision " onMouseOver="changeClass('p480', true)" onMouseOut="changeClass('p480', false)">Dragon</span>. 

<p>
Il se trouve qu' il 
<span class="LO p497 Existence-TARGET LU" onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">existe</span><a id="p497"></a><span class="LO p497 Existence-TARGET" onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)"> <sub>Existence:497</sub> </span>
<span class="LO p497 Existence-Entity " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">&nbsp;<span class="subb">Existence-Entity:497</span>&nbsp;une</span>
<span class="LO p497 Existence-Entity " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">constellation</span>
<span class="LO p497 Existence-Entity " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">du</span>
<span class="LO p497 Existence-Entity " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">Dragon</span>. 

<p>
Et j' ai pensé que ces étoiles étaient comme une présence permanente, un écho dans le ciel de la douleur de ces gens qui ne sont plus là. » 

</body>
